mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Messaging.MethodCall System.Runtime.Remoting.Activation.IConstructionCallMessage System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added: an object of type 'Header []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Remoting.Activation.IActivator To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Object[] To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Collections.IList To be added To be added: an object of type 'Collections.IList' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Collections.IDictionary To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0